Subject: Re: [Bitcoin-development] Forking personal "vanity" versions...

From: John Smith <[email-masked]>
Date: Thu, 28 Jul 2011 18:58:20 +0000

On Thu, Jul 28, 2011 at 6:49 PM, Gregory Maxwell <[email-masked]> wrote:

> On Thu, Jul 28, 2011 at 2:43 PM, Alan Grimes <[email-masked]>
> wrote:
> > To those who think there are too many vanity versions of bitcoin, all I
> > have to say is this:
>
> There is a 'vanity version' that removes the use of libdb or somehow
> magically requires you to not have its development headers installed
> on your system?
>

Maybe they have magic build instructions in the readme file! :-)

JS